<?xml version="1.0" encoding="utf-8"?>
<component size="153,135" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_lsax" name="n4" src="upx7s" fileName="image/pigbank_wz_close.png" xy="29,15"/>
  </displayList>
  <Button/>
</component>